
.tip {
	width: 212px;
	font-size:11px;
	font-family:Verdana;
	padding-top: 17px;	
	overflow: hidden;
	display: none;
	text-align:center;
	position: absolute;
	z-index: 500;
	color:#252424;
	top:25px;
	z-index:1000;
	background: transparent url(http://www.scan-manga.com:8080/img/tipTop.png) no-repeat top;}

.tipMid {background: transparent url(http://www.scan-manga.com:8080/img/tipMid.png) repeat-y; padding: 0 15px 0px 15px;}
.tipBtm {background: transparent url(http://www.scan-manga.com:8080/img/tipBtm.png) no-repeat bottom; height: 32px;}



.infoBulle span{
	position:absolute;
	padding:10px;
	margin-top:23px;
	margin-left:-35px;
	background:#444;
	opacity:0;
	color:#fff;
	max-width:300px;
	z-index:900;
	-webkit-transform:scale(0) rotateZ(-12deg);
	-moz-transform:scale(0) rotate(-12deg);
	-ms-transform:scale(0) rotateZ(-12deg);
	-o-transform:scale(0) rotate(-12deg);
	transform:scale(0) rotateZ(-12deg);

	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
	transition:all .5s;

	-webkit-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	
	-webkit-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;

	-webkit-box-shadow:4px 2px 1px 1px rgba(0,38,62,.2);
	-moz-box-shadow:4px 2px 1px 1px rgba(0,38,62,.2);
	box-shadow:4px 2px 1px 1px rgba(0,38,62,.2);
}


.infoBulle:hover span,.infoBulle:focus span{
	opacity:.9;	
	-webkit-transform:scale(1) rotateZ(0);
	-moz-transform:scale(1) rotate(0);
	-ms-transform:scale(1) rotateZ(0);
	-o-transform:scale(1) rotate(0);
	transform:scale(1) rotateZ(0);
	transition-delay:.3s;
}

.infoBulle span::before{
	content:'';
	position:absolute;
	top:-6px;
	left:40px;
	width:0;
	height:0;
	border-bottom:6px solid #1e1e1e;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
}